/***************************************
*General
****************************************/

body {
    font-family: "Poppins", sans-serif;
    color: #AFAFAF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    position: relative;
    font-optical-sizing: auto;
    font-style: normal;
    overflow-x: hidden;
}

.sect-title {
    position: relative;
    margin-bottom: 60px;
}

.sub-title {
    color: #4A742D;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    padding-top: 12px;
    border-top: 1px solid #515151;
    width: 100%;
}

.sect-title .letter {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #515151;
    width: 45px;
    min-width: 45px;
    height: 45px;
    color: #F3F3F3;
    text-align: center;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4em;
    text-transform: uppercase;
}

.sect-title .letter+.sub-title {
    margin-left: 35px;
}

.sect-title h2,
.bloc-text h2,
.sect-title .h2,
.sect-title .bloc-title {
    font-family: "Poppins", sans-serif;
    color: #F3F3F3;
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.266666em;
    letter-spacing: normal;
    margin-bottom: 30px;
    position: relative;
}

.sect-title h1,
.sect-title .h1,
.page-title {
    font-family: "Poppins", sans-serif;
    color: #F3F3F3;
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.266666em;
    letter-spacing: normal;
    margin-bottom: 30px;
    position: relative;
}

.img-masking {
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    -webkit-mask-image: url(../images/img-masking.svg);
    mask-image: url(../images/img-masking.svg);
}

.row {
    margin: 0 -13px;
}

.row>div {
    padding-left: 13px;
    padding-right: 13px;
}

ul.contacts-list {
    display: flex;
    flex-direction: column;
}

ul.contacts-list li {
    color: #343434;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    display: flex;
    align-items: center;
    gap: 25px;
    padding: 20px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
}

ul.contacts-list li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.10);
}

ul.contacts-list li .contact-title {
    color: #1E1E1E;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 6px;
}

ul.contacts-list li .contact-ico {
    display: flex;
    width: 41px;
    height: 41px;
    padding: 1px;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    border: 2.5px solid #17993A;
}

ul.contacts-list li .contact-ico>span {
    border-radius: 20px;
    background: #1E1E1E;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

/** Animation **/

html:not(.no-js) [data-aos=fade-up] {
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
}

html:not(.no-js) [data-aos=fade-right] {
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
}

html:not(.no-js) [data-aos=fade-left] {
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
}

/* cursor styles */

.cursor {
    position: fixed;
    top: -40px;
    left: -40px;
    pointer-events: none;
    z-index: 9999;
    mix-blend-mode: difference;
}

.cursor:before {
    content: "";
    width: 75px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #4A742D;
    border: 1px solid #4A742D;
    transition: all ease 0.15s;
    transform: scale(0.15);
}

/* drag style */
.cursor.drag {
    mix-blend-mode: unset;
}

.cursor.drag:before {
    content: "\e658";
    font-family: "Themify";
    font-size: 20px;
    color: #4A742D;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(8px);
    border-color: transparent;
    transform: scale(1);
    transition: transform 0.2s ease-out, background 0.2s ease-out;
}

.cursor.drag.active:before {
    transform: scale(0.8);
}

/* link hover */
.cursor.link-hover:before {
    transform: scale(1.0);
    opacity: 0.1;
    background-color: #4A742D;
    transition: all 0.3s ease;
}

/* mobile disable */
@media only screen and (max-width: 991px) {
    .cursor {
        display: none;
    }
}

/* Preloader */

.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: #010F06;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../images/preloader.svg);
    background-size: 140px;
}


/** Slider **/
.slide-controls .swiper-btn-prev,
.slide-controls .swiper-btn-next {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
    position: relative;
    align-items: center;
    justify-content: center;
    background: none;
    min-height: auto;
    height: auto;
    width: auto;
    color: inherit;
    display: inline-flex;
    font: inherit;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: none;
}

.slide-controls {
    display: flex;
    align-items: center;
    gap: 10px;
}

.slide-controls .swiper-btn-prev,
.slide-controls .swiper-btn-next {
    width: 45px;
    height: 45px;
    border-radius: 0;
    background-color: transparent;
    border: 1px solid #515151;
    display: flex;
    padding: 15px;
    justify-content: center;
    align-items: center;
    position: relative;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.swiper-btn-next:after,
.swiper-btn-prev:after {
    display: none;
}

.slide-controls .swiper-btn-prev:hover,
.slide-controls .swiper-btn-next:hover {}

.slide-controls .swiper-btn-prev:hover svg path,
.slide-controls .swiper-btn-next:hover svg path {}

.slide-controls.swiper-pagination-bullets {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 25px;
}

.slide-controls.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 !important;
    border-radius: 20px;
    background: rgba(243, 243, 243, 0.20);
    opacity: 1;
    position: relative;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #F3F3F3;
    width: 20px
}



/** Colors **/

.color--1 {
    color: #fff !important;
}

.color--2 {
    color: #4A742D !important;
}

.color--3 {
    color: #10662F !important;
}

.color--4 {
    color: #F3F3F3 !important;
}

.color--5 {
    color: #515151 !important;
}

.color--6 {
    color: #000 !important;
}



/** Background **/

.background--1 {
    background-color: #fff !important;
}

.background--2 {
    background-color: #4A742D !important;
}

.background--3 {
    background-color: #10662F !important;
}

.background--4 {
    background-color: #F3F3F3 !important;
}

.background--5 {
    background-color: #515151 !important;
}

.background--6 {
    background-color: #000 !important;
}



/** Socials **/

.social-links .social-link {
    border-radius: 62.5px;
    background: rgba(255, 255, 255, 0.10);
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
}

.social-text {
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-right: 25px;
}

.social-links {
    display: flex;
    align-items: center;
    gap: 10px;
}


/** Variables **/

p {
    margin-bottom: 1.5em;
}

section {
    padding-top: 64px;
    padding-bottom: 64px;
    position: relative;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

figure {
    margin: 0;
}

.form-group {
    margin-bottom: 25px;
}

ol,
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

strong,
b {
    font-weight: 700;
}

iframe {
    width: 100%;
    border: none;
    display: block;
}

.img-resp,
img {
    max-width: 100%;
    height: auto;
}

*::-moz-selection {
    background: #1a1a1a;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #1a1a1a;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #1a1a1a;
    color: #fff;
    text-shadow: none;
}

.form-control,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
select {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    text-transform: none;
    vertical-align: middle;
    width: 100%;
    outline: none;
    height: 52px;
    padding: 14px 20px;
    border-radius: 0;
    border: 1px solid #515151;
    background-color: transparent;
    margin: 0;
    text-align: left;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
    outline: none !important;
}

.form-control:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
    color: #fff;
    border: 1px solid #515151;
    background-color: transparent;
    outline: none;
    box-shadow: none;
}

input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #515151 !important;
}

input::placeholder {
    /* Chrome, Firefox, Opera, Safari 110.1+ */
    color: #515151 !important;
    opacity: 1;
    /* Firefox */
}

input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #515151 !important;
}

textarea::placeholder {
    color: #515151 !important;
}


.btn-1,
button,
input[type="submit"],
input[type="button"] {
    font-family: "Poppins", sans-serif;
    color: #FFF;
    text-align: center;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    text-transform: uppercase;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    box-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    outline: none !important;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-shadow: none;
    box-shadow: none;
    border-radius: 0;
    border: 1px solid #4A742D;
    background-color: transparent;
    text-decoration: none;
    z-index: 1;
    height: 44px;
    padding: 10px 30px;
    gap: 10px;
    outline: none;
    overflow: hidden;
}

.btn-1 {
    position: relative;
    display: inline-block;
    text-align: center;
    overflow: hidden;
    padding: 0 30px;
    min-height: 44px;
    line-height: 44px;
    white-space: nowrap;
    transition: border-color 300ms ease, transform 300ms ease, background-color 300ms ease, color 300ms ease;
    transform-style: preserve-3d;
}

.btn-1 .btn-text-wrapper {
    display: inline-block;
    position: relative;
    height: 50px;
    overflow: hidden;
    vertical-align: middle;
}

.btn-text-wrapper .btn-text {
    position: relative;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    z-index: 3;
    display: inline-block;
}

.btn-text-wrapper .slide-up {
    -webkit-transition: -webkit-transform .4s;
    transition: -webkit-transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;
    transition: transform .4s, -webkit-transform .4s;
}

.btn-1:hover .btn-text-wrapper .slide-up {
    -webkit-transform: translateY(-110%);
    -ms-transform: translateY(-110%);
    transform: translateY(-110%);
}

.btn-text-wrapper .slide-down {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateY(110%);
    -ms-transform: translateY(110%);
    transform: translateY(110%);
    -webkit-transition: -webkit-transform .4s;
    transition: -webkit-transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;
    transition: transform .4s, -webkit-transform .4s;
}

.btn-1:hover .btn-text-wrapper .slide-down {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.btn-1:hover,
button:hover,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="button"]:hover,
input[type="button"]:focus {
    border: 1px solid #F3F3F3;
    background: #F3F3F3;
    color: #000;
    outline: none;
}

.btn-1:hover {
    transition: all .7s;
    transform: translate3d(0px, -3px, 0.01px);
}

.text-align-last {
    -moz-text-align-last: center;
    text-align-last: center;
}

.text-hyphens {
    -ms-hyphens: auto;
    hyphens: auto;
}

.box-shadow {
    box-shadow: 0 4px 24px 0 rgba(0, 40, 53, 0.20);
}

.overlay-gradient,
.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
    opacity: 0.2;
    z-index: 1;
}

.overlay-gradient {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.00) 100%), linear-gradient(90deg, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0.00) 100%);
    opacity: 1;
}

.backdrop-filter {
    backdrop-filter: blur(0.5px);
}

.opacity-75 {
    opacity: 0.75;
}

.opacity-35 {
    opacity: 0.35;
}

.opacity-15 {
    opacity: 0.15;
}

.opacity-20 {
    opacity: 0.20;
}

.opacity-50 {
    opacity: 0.50;
}

.opacity-56 {
    opacity: 0.56;
}

.border-10px {
    border: 10px solid #fff;
}

.offset-right-1 {
    margin-right: 8.333333%;
}

.width-50 {
    width: 50%;
}

.flex--1 {
    -ms-flex: 1;
    flex: 1;
}

.z-index--1 {
    z-index: 1 !important;
}

.z-index--2 {
    z-index: 2 !important;
}

.z-index--auto {
    z-index: auto !important;
}

.font-outfit {
    font-family: "Outfit", sans-serif !important;
}

.font-weight-400 {
    font-weight: 400 !important;
}

.font-weight-300 {
    font-weight: 300 !important;
}

.font-weight-500 {
    font-weight: 500 !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.text-normal {
    text-transform: none !important;
}

.text-underline {
    text-decoration: underline !important;
}

.text-transform-none {
    text-transform: none !important;
}

.margin-b-30px {
    margin-bottom: 30px;
}

.margin-b-40px {
    margin-bottom: 40px;
}

.margin-b-24px {
    margin-bottom: 24px;
}

.margin-l-neg15px {
    margin-left: -15px;
}

.margin-r-neg15px {
    margin-right: -15px;
}

.margin-l-neg30px {
    margin-left: -30px;
}

.margin-r-neg30px {
    margin-right: -30px;
}

.border-radius-20px {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.border-radius-15px {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.v-middle {
    transform: translateY(-50%);
    top: 50%;
}

.h-middle {
    transform: translateX(-50%);
    left: 50%;
}

.vh-middle {
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}

.bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
}

.bg-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.7;
}

.obj-fit-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.obj-fit-pos-t {
    object-position: top;
}

.obj-fit-pos-r {
    object-position: right;
}

.obj-fit-pos-l9 {
    object-position: 9%;
}

.cursor-pointer {
    cursor: pointer;
}

.bg-fixed {
    background-attachment: fixed;
}

.bg-pos-tc {
    background-position: top center;
}

.bg-pos-tl {
    background-position: top left;
}

.bg-pos-tr {
    background-position: top right;
}

.bg-pos-bc {
    background-position: bottom center;
}

.bg-pos-br {
    background-position: bottom right;
}

.bg-pos-center {
    background-position: center center;
}

.bg-cover {
    background-size: cover;
}

.bg-contain {
    background-size: contain;
}

.bg-no-repeat {
    background-repeat: no-repeat;
}

.bg-repeat-x {
    background-repeat: repeat-x;
}

.bg-repeat-y {
    background-repeat: repeat-y;
}

.top-0 {
    top: 0 !important;
}

.bottom-0 {
    bottom: 0 !important;
}

.left-0 {
    left: 0 !important;
}

.right-0 {
    right: 0 !important;
}

.width-50 {
    width: 50%;
}

.gap-30px {
    gap: 30px;
}

.gap-20px {
    gap: 20px;
}

.column-gap-30px {
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
    column-gap: 30px;
}

.column-gap-40px {
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px;
}

.column-count-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.txt-stroke {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #FFF;
    color: transparent;
}

/** Transition **/

img,
svg,
svg path {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


/** Extra Outer **/

body .page {
    position: relative;
    background: #010F06;
    overflow: hidden;
}

body .site-main {
    background: #010F06;
}


/***************************************
* Header
****************************************/
.site-navigation__menu,
.site-navigation__inner,
.main-header .site-navigation .menu ul li,
.site-header-menu__inner,
.main-header__wrap {
    position: relative;
}

.main-menu-toggle input[type=checkbox],
.main-menu-toggle {
    display: none;
}

.site-header-menu {
    position: relative;
    z-index: 1;
}

.main-header {
    width: 100%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    position: relative;
    z-index: 999;
    padding: 10px 0;
}

.main-header .site-navigation .menu>ul>li>a {
    color: #F3F3F3;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}

.main-header .site-navigation .menu>ul>li>a .rolling-text {
    height: 30px;
    line-height: 30px;
}

.main-header .site-navigation .menu ul ul>li a {
    color: #F3F3F3;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    padding: 6px 0;
    display: block;
}

.main-header .site-navigation .menu>ul>li.active>a,
.main-header .site-navigation .menu>ul>li:hover>a,
.main-header .site-navigation .menu>ul>li.hover>a {
    color: #10662F;
}

.main-header .site-navigation .menu ul ul>li.active>a,
.main-header .site-navigation .menu ul ul>li:hover>a,
.main-header .site-navigation .menu ul ul>li.hover>a {
    color: #10662F;
}

/* rolilng text */
.rolling-text {
    display: inline-block;
    overflow: hidden;
    line-height: 50px;
    height: 50px;
}

.rolling-text.butn {
    padding: 0 35px;
}

.social-text .rolling-text {
    line-height: 30px;
    height: 30px;
}

.rolling-text:hover .letter,
.rolling-text.play .letter {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

.rolling-text .letter {
    display: inline-block;
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.76, 0, 0.24, 1);
    transition: -webkit-transform 0.5s cubic-bezier(0.76, 0, 0.24, 1);
    -o-transition: transform 0.5s cubic-bezier(0.76, 0, 0.24, 1);
    transition: transform 0.5s cubic-bezier(0.76, 0, 0.24, 1);
    transition: transform 0.5s cubic-bezier(0.76, 0, 0.24, 1), -webkit-transform 0.5s cubic-bezier(0.76, 0, 0.24, 1);
}

.rolling-text .letter:nth-child(1) {
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.rolling-text .letter:nth-child(2) {
    -webkit-transition-delay: 0.015s;
    -o-transition-delay: 0.015s;
    transition-delay: 0.015s;
}

.rolling-text .letter:nth-child(3) {
    -webkit-transition-delay: 0.03s;
    -o-transition-delay: 0.03s;
    transition-delay: 0.03s;
}

.rolling-text .letter:nth-child(4) {
    -webkit-transition-delay: 0.045s;
    -o-transition-delay: 0.045s;
    transition-delay: 0.045s;
}

.rolling-text .letter:nth-child(5) {
    -webkit-transition-delay: 0.06s;
    -o-transition-delay: 0.06s;
    transition-delay: 0.06s;
}

.rolling-text .letter:nth-child(6) {
    -webkit-transition-delay: 0.075s;
    -o-transition-delay: 0.075s;
    transition-delay: 0.075s;
}

.rolling-text .letter:nth-child(7) {
    -webkit-transition-delay: 0.09s;
    -o-transition-delay: 0.09s;
    transition-delay: 0.09s;
}

.rolling-text .letter:nth-child(8) {
    -webkit-transition-delay: 0.105s;
    -o-transition-delay: 0.105s;
    transition-delay: 0.105s;
}

.rolling-text .letter:nth-child(9) {
    -webkit-transition-delay: 0.12s;
    -o-transition-delay: 0.12s;
    transition-delay: 0.12s;
}

.rolling-text .letter:nth-child(10) {
    -webkit-transition-delay: 0.135s;
    -o-transition-delay: 0.135s;
    transition-delay: 0.135s;
}

.rolling-text .letter:nth-child(11) {
    -webkit-transition-delay: 0.15s;
    -o-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.rolling-text .letter:nth-child(12) {
    -webkit-transition-delay: 0.165s;
    -o-transition-delay: 0.165s;
    transition-delay: 0.165s;
}

.rolling-text .letter:nth-child(13) {
    -webkit-transition-delay: 0.18s;
    -o-transition-delay: 0.18s;
    transition-delay: 0.18s;
}

.rolling-text .letter:nth-child(14) {
    -webkit-transition-delay: 0.195s;
    -o-transition-delay: 0.195s;
    transition-delay: 0.195s;
}

.rolling-text .letter:nth-child(15) {
    -webkit-transition-delay: 0.21s;
    -o-transition-delay: 0.21s;
    transition-delay: 0.21s;
}

.rolling-text .letter:nth-child(16) {
    -webkit-transition-delay: 0.225s;
    -o-transition-delay: 0.225s;
    transition-delay: 0.225s;
}

.rolling-text .letter:nth-child(17) {
    -webkit-transition-delay: 0.24s;
    -o-transition-delay: 0.24s;
    transition-delay: 0.24s;
}

.rolling-text .letter:nth-child(18) {
    -webkit-transition-delay: 0.255s;
    -o-transition-delay: 0.255s;
    transition-delay: 0.255s;
}

.rolling-text .letter:nth-child(19) {
    -webkit-transition-delay: 0.27s;
    -o-transition-delay: 0.27s;
    transition-delay: 0.27s;
}

.rolling-text .letter:nth-child(20) {
    -webkit-transition-delay: 0.285s;
    -o-transition-delay: 0.285s;
    transition-delay: 0.285s;
}

.rolling-text .letter:nth-child(21) {
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}


/** Other links **/

.main-header .other-links ul {
    display: flex;
    align-items: center;
}

.main-header .other-links ul li:not(:last-child) {
    border-right: 1px solid #FFF;
    margin-right: 20px;
    padding-right: 20px;
}

.main-header .other-links a:hover svg path {
    fill: #10662F !important;
}



/** Header top **/

.main-header__top {
    position: relative;
    display: flex;
    height: 31px;
    padding: 3px 30px 0;
}

.main-header .main-header__top .other-links ul {
    justify-content: end;
}



/***************************************
* Footer
****************************************/


.footer {
    position: relative;
}

.footer__inner {
    position: relative;
    z-index: 1;
}

.footer .overlay-gradient {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.80) 0%, rgba(0, 0, 0, 0.40) 35.58%, rgba(255, 255, 255, 0.00) 100%);
}

.footer-title {
    color: #F3F3F3;
    font-family: "Aboreto", system-ui;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: 0.03em;
    margin-bottom: 25px;
}


/***************************************
* Bloc text / image
****************************************/

.bloc-text {
    font-family: "Poppins", sans-serif;
    color: #AFAFAF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    position: relative;
}

.bloc-text h3,
.bloc-text .h3 {
    color: #17993A;
    font-size: clamp(20px, 1rem + 0.6vw, 24px);
    font-style: normal;
    font-weight: 700;
    line-height: 1.25em;
    padding-top: 2px;
    margin-bottom: 22px;
}

.bloc-text ul {
    margin-top: -24px;
    margin-bottom: 24px;
}

.bloc-text ul li {
    position: relative;
    padding-left: 20px;
}

.bloc-text ul li:before {
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background: #17993A;
    position: absolute;
    top: 7px;
    left: 0;
}

.bloc-text p:last-of-type {
    margin-bottom: 0;
}